/*-- content --*/

.content-sec.flexible-content {
  padding: 90px 0;
}
.content-sec.light-blue-bg {
  padding: 70px 0 250px;
}
.flex-fluid .container {
  display: flex;
  flex-flow: row;
}
.fluid-box {
  padding: 0 50px;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  max-width: 55%;
}
.flex-box.option-box .content-link {
  margin: 24px auto 50px;
}
.cs-layout .option-box p {
  font-size: 16px;
  line-height: 20px;
}
.cs-layout .single-link {
  padding: 50px 20px 0;
}
@media(min-width:1600px) {
  .content-sec.blue-bg {
	padding-top: 10vw;
  }
}
@media(min-width:1240px) {
  #b-sdo-layout-3-4-1 ~ #b-sdo-flexible-options-1 .container {
	width: 1390px;
	max-width: 100%;
  }
  #b-sdo-layout-3-4-1 ~ #b-sdo-flexible-options-1 .flex-box {
	padding: 0 10px;
  }
  #b-sdo-layout-3-4-1 ~ #b-sdo-flexible-options-1 h3{
	font-size: 40px;
	line-height: 49px;
  }
}
@media(max-width:1239px) {
  .fluid-box:first-child {
	padding: 0 50px 0 0;
  }
  .fluid-box:last-child {
	padding: 0 0 0 50px;
  }
}
@media(max-width:991px) {
  .content-sec.flexible-content {
	padding: 60px 0 20px;
  }
  .cs-layout .single-link {
	padding: 50px 20px 30px;
  }
}
@media(max-width:767px) {
  .flex-fluid .container {
	flex-flow: column;
  }
  .flexible-content h2 {
	margin: 0 0 20px;
  }
  .flexible-content h3 br {
	display: none;
  }
  .fluid-box {
	width: 400px;
	max-width: 100%;
	padding: 0 20px!important;
	margin: 0 auto 30px;
  }
}
.flexible-content {
  background: #f7faff;
  padding: 80px 0;
}
.flexible-content .container {
  display: flex;
  flex-flow: row wrap;
}
.flexible-content h2 {
  width: 100%;
  text-align: center;
  margin: 0 0 45px;
  color: #333;
  font-weight: 300;
}
.flexible-content h2 b,
.flexible-content h2 strong {
  display: inline;
}
.flexible-content .flex-box {
  width: calc(100% / 3);
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  padding: 0 30px;
}
.flexible-content h3 {
  margin: 0 0 15px;
  font-weight: 300;
  color: #1B2E5C;
}
@media(min-width:768px) {
  .flexible-content .flex-box:nth-child(1):nth-last-child(2),
  .flexible-content .flex-box:nth-child(2):nth-last-child(1) {
    width: calc(100% / 2);
  }
}
@media(min-width:992px) {
  .flexible-content h3 {
    font-size: 30px;
    line-height: 37px;
  }
}
.flexible-content h3 b,
.flexible-content h3 strong {
  font-weight: 700;
}
@media(max-width:991px) {
  .flexible-content .flex-box {
	padding: 0 22px;
  }
  #b-sdo-layout-3-4-1 ~ #b-sdo-flexible-options-1 .flex-box {
	padding: 0 12px;
  }
}
@media(max-width:767px) {
  .strong-auth-page ~ #b-sdo-flexible-options-1 .flex-box:first-child {
	margin-top: -20px;
  }
  .flexible-content .container {
	display: flex;
	flex-flow: column;
  }
  .flexible-content .flex-box {
	width: 400px;
	max-width: 100%;
	margin: 40px auto 0;
	padding: 0;
  }
}
